{
  "slug": "vtmk",
  "name_fi": "Viestintätoimikunta",
  "name_en": "Communications Committee",
  "info": "Viestintätoimikunta huolehtii kiltalaisten tiedottamisesta, tuottaa sisältöä killan sosiaalisen median kanaviin ja suunnittelee killan myyntituotteita. Toimikuntaa johtaa killan viestintämestari ja toimikunta koostuu somevastaavista, brändivastaavista sekä videokuvaajista.",
  "roles": [
    {
      "name_fi": "Viestintämestari",
      "name_en": "Head of communcations",
      "representatives": [
        {
          "name": "Yassine Ramid"
        }
      ]
    },
    {
      "name_fi": "Somevastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Aaron Löfgren"
        },
        {
          "name": "Elina Huttunen"
        },
        {
          "name": "Aura Friman"
        }
      ]
    },
    {
      "name_fi": "Somevastaava, Brändivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Aapo Saranpää"
        },
        {
          "name": "Aino Svahn"
        }
      ]
    },
    {
      "name_fi": "Brändivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Aleksandr Lemin"
        },
        {
          "name": "Roope Jaskari"
        },
        {
          "name": "Sauli Hakala"
        },
        {
          "name": "Ville Lairila"
        },
        {
          "name": "Aapo Nyyssönen"
        },
        {
          "name": "Mikko Sandström"
        }
      ]
    },
    {
      "name_fi": "Videokuvaaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Veera Melvasalo"
        },
        {
          "name": "Aaro Rasilainen"
        }
      ]
    }
  ]
}